#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPATTERNTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPATTERNTYPE_HPP

#include "ooo/vba/office/MsoPatternType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPATTERNTYPE_HPP
